当64位操作系统安装xampp时会出现”xampp is currently only availably as 32 bit application please use a 32 bit compatibility library for your system”的报错,可以安装32位的包解决这个问题

Ubuntu:

sudo apt-get install ia32-libs

Centos/RedHat:

yum install -y glibc*i686

以上内容完整来自:https://blog.csdn.net/jsbba/article/details/8847642

Related Posts: xampp is currently only availably as 32 bit解决办法 :

留言

avatar